Port 888
EmailEnable 1
EmailSender root
EmailServer localhost
EmailRecipient root
EmailSeverity 2
ROpwd twOmwmsK8lKk2
ADMINpwd twOmwmsK8lKk2
RemoteAccess 1
Language 0
Logger 0
Refresh 5
BGRate 3333333333333333
MsgPath @MSG@
Help @HELP@
OEM 0
AutoLogout 0
CommandLog 0
